   " 9 "" "" ""

NAME
librarycategorylist - Categorized listing of libraries

SYNOPSIS
librarycategorylist ::=
  (librarycategorydef)*

DESCRIPTION

This element is not intended for use by developers, but is used by doc/src/boost.xml as a placeholder.

ATTRIBUTES
Name | Type | Value | Purpose
last-revision | #IMPLIED | CDATA | Set to $Date: 2009-10-10 10:53:46 -0400 (Sat, 10 Oct 2009) $ to keep "last revised" information in sync with CVS changes
id | #IMPLIED | CDATA | A global identifier for this element
xml:base | #IMPLIED | CDATA | Implementation detail used by XIncludes